## ros-indigo-rosserial 0.6.4

=== debian/changelog ===
ros-indigo-rosserial (0.6.4-0trusty) trusty; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Mon, 06 Jul 2015 04:00:00 -0000

ros-indigo-rosserial (0.6.3-0trusty) trusty; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 05 Nov 2014 05:00:00 -0000

ros-indigo-rosserial (0.6.2-0trusty) trusty; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 10 Sep 2014 04:00:00 -0000

ros-indigo-rosserial (0.6.1-0trusty) trusty; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Mon, 30 Jun 2014 04:00:00 -0000

ros-indigo-rosserial (0.6.0-0trusty) trusty; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 11 Jun 2014 04:00:00 -0000

ros-indigo-rosserial (0.5.6-0trusty) trusty; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 11 Jun 2014 04:00:00 -0000

ros-indigo-rosserial (0.5.5-0trusty) trusty; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Tue, 14 Jan 2014 05:00:00 -0000

ros-indigo-rosserial (0.5.4-0trusty) trusty; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Thu, 17 Oct 2013 04:00:00 -0000

ros-indigo-rosserial (0.5.3-0trusty) trusty; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Sat, 21 Sep 2013 04:00:00 -0000

ros-indigo-rosserial (0.5.2-0trusty) trusty; urgency=high

  * Fix release version

 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 17 Jul 2013 04:00:00 -0000

ros-indigo-rosserial (0.5.1-0trusty) trusty; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Mon, 15 Jul 2013 04:00:00 -0000

ros-indigo-rosserial (0.4.5-0trusty) trusty; urgency=high

  * fixes catkin warnings (#40 <https://github.com/ros-drivers/rosserial/issues/40>)

 -- Paul Bouchier <paul.bouchier@gmail.com>  Tue, 02 Jul 2013 04:00:00 -0000

ros-indigo-rosserial (0.4.4-0trusty) trusty; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 20 Mar 2013 04:00:00 -0000

ros-indigo-rosserial (0.4.3-0trusty) trusty; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 13 Mar 2013 18:08:00 -0000

ros-indigo-rosserial (0.4.2-0trusty) trusty; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Wed, 13 Mar 2013 05:15:00 -0000

ros-indigo-rosserial (0.4.1-0trusty) trusty; urgency=high



 -- Paul Bouchier <paul.bouchier@gmail.com>  Sat, 09 Mar 2013 05:00:00 -0000

ros-indigo-rosserial (0.4.0-0trusty) trusty; urgency=high

  * make new metapackage

 -- Paul Bouchier <paul.bouchier@gmail.com>  Fri, 08 Mar 2013 05:00:00 -0000
