=== debian/control ===
Source: ros-indigo-rosserial
Section: misc
Priority: extra
Maintainer: Paul Bouchier <paul.bouchier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/rosserial
Standards-Version: 3.9.2

Package: ros-indigo-rosserial
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-rosserial-client, ros-indigo-rosserial-msgs, ros-indigo-rosserial-python
Description: Metapackage for core of rosserial.
